<?xml version="1.0" encoding="utf-8"?>
<shortcuts xmlns:android="http://schemas.android.com/apk/res/android">
    <capability android:name="actions.intent.ORDER_MENU_ITEM">
        <intent
            android:action="android.intent.action.VIEW"
            android:targetPackage="com.nearle.gear"
            android:targetClass="com.nearle.gear.MainActivity"
            android:data="nearle://order?item={menuItem.name}&amp;budget={price.text}"/>
    </capability>
</shortcuts>